Issues in channel nixos-18.09 - 753f58d

Revision753f58d9a42d346ff596f85475cfa69e308ea094
Commit date2019-02-22 16:28:59 UTC

Packages

attribute nameversionissues
a2ps
4.14
CVE-2001-1593patched
CVE-2014-0466patched
CVE-2015-8107vulnerable
advancecomp
2.1
CVE-2019-9210vulnerable
afflib
3.7.16
CVE-2018-8050vulnerable
aircrack-ng
1.2
CVE-2014-8323vulnerable
CVE-2014-8324vulnerable
aircrackng
1.2
CVE-2014-8323vulnerable
CVE-2014-8324vulnerable
antiword
0.37
CVE-2014-8123vulnerable
apt
1.4.6
CVE-2019-3462vulnerable
apt-cacher-ng
3.1
CVE-2017-7443vulnerable
argus
3.0.8.2
CVE-2011-3332vulnerable
arora
0.11.0
CVE-2011-3367vulnerable
artha
1.0.3
CVE-2018-18944vulnerable
asciidoctor
1.5.7.1
CVE-2018-18385vulnerable
asn1c
0.9.28
CVE-2017-12966vulnerable
asterisk
15.3.0
CVE-2018-12227vulnerable
CVE-2018-19278vulnerable
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
CVE-2019-7251vulnerable
asterisk-lts
13.20.0
CVE-2018-12227vulnerable
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
atftp
0.7.1
CVE-2019-11365vulnerable
CVE-2019-11366vulnerable
aubio
0.4.6
CVE-2017-17054vulnerable
CVE-2017-17554vulnerable
CVE-2017-17555vulnerable
CVE-2018-14521vulnerable
CVE-2018-14522vulnerable
CVE-2018-14523vulnerable
CVE-2018-19800vulnerable
CVE-2018-19801vulnerable
CVE-2018-19802vulnerable
CVE-2019-1010222vulnerable
CVE-2019-1010223vulnerable
CVE-2019-1010224vulnerable
audiofile
0.3.6
CVE-2017-6827patched
CVE-2017-6828patched
CVE-2017-6829patched
CVE-2017-6830patched
CVE-2017-6831patched
CVE-2017-6832patched
CVE-2017-6833patched
CVE-2017-6834patched
CVE-2017-6835patched
CVE-2017-6836patched
CVE-2017-6837patched
CVE-2017-6838patched
CVE-2017-6839patched
avahi
0.7
CVE-2017-6519vulnerable
batik
1.6
CVE-2015-0250vulnerable
CVE-2017-5662vulnerable
CVE-2018-8013vulnerable
bazaar
2.7.0
CVE-2017-14176patched
beep
1.3
CVE-2018-1000532vulnerable
bind
9.12.2
CVE-2018-5741vulnerable
binutils-unwrapped
2.30
CVE-2018-1000876vulnerable
CVE-2018-10372vulnerable
CVE-2018-10373vulnerable
CVE-2018-10534vulnerable
CVE-2018-10535vulnerable
CVE-2018-12641vulnerable
CVE-2018-12697vulnerable
CVE-2018-12698vulnerable
CVE-2018-12699vulnerable
CVE-2018-12700vulnerable
CVE-2018-12934vulnerable
CVE-2018-13033vulnerable
CVE-2018-19931vulnerable
CVE-2018-19932vulnerable
CVE-2018-6543vulnerable
CVE-2018-6759vulnerable
CVE-2018-6872vulnerable
CVE-2018-7208vulnerable
CVE-2018-7568vulnerable
CVE-2018-7569vulnerable
CVE-2018-7570vulnerable
CVE-2018-7642vulnerable
CVE-2018-7643vulnerable
CVE-2018-8945vulnerable
CVE-2018-9138vulnerable
CVE-2018-9996vulnerable
CVE-2019-1010204vulnerable
blktrace
1.2.0
CVE-2018-10689vulnerable
blueman
2.0.6
CVE-2015-8612vulnerable
bluez
5.50
CVE-2018-10910vulnerable
boolector
3.0.0
CVE-2019-7560vulnerable
botan
1.10.17
CVE-2015-7824vulnerable
CVE-2015-7825vulnerable
CVE-2015-7826vulnerable
CVE-2016-6878vulnerable
CVE-2018-20187vulnerable
bro
2.5.5
CVE-2018-16807vulnerable
CVE-2018-17019vulnerable
bubblewrap
0.3.0
CVE-2019-12439vulnerable
buildbot
1.2.0
CVE-2019-12300vulnerable
CVE-2019-7313vulnerable
busybox
1.29.3
CVE-2018-20679patched
busybox-sandbox-shell
1.29.3
CVE-2018-20679patched
bzip2
1.0.6.0.1
CVE-2019-12900vulnerable
caddy
0.11.0
CVE-2018-19148vulnerable
cairo
1.15.12
CVE-2018-18064vulnerable
calamares
3.2.1
CVE-2019-13178vulnerable
CVE-2019-13179vulnerable
catdoc
0.95
CVE-2017-11110patched
ceph
12.2.7
CVE-2018-10861vulnerable
CVE-2018-1128vulnerable
CVE-2018-1129vulnerable
CVE-2018-14662vulnerable
CVE-2018-16846vulnerable
cgminer
3.7.2
CVE-2014-4503vulnerable
checkstyle
8.12
CVE-2019-9658vulnerable
clearsilver
0.10.5
CVE-2011-4357patched
commonsCompress
1.17
CVE-2018-11771vulnerable
consul
0.9.3
CVE-2018-19653vulnerable
coreutils
8.29
CVE-2017-18018vulnerable
coreutils-prefixed
8.29
CVE-2017-18018vulnerable
coturn
4.5.0.7
CVE-2018-4056vulnerable
CVE-2018-4058vulnerable
CVE-2018-4059vulnerable
couchdb
1.7.1
CVE-2018-11769vulnerable
CVE-2018-17188vulnerable
CVE-2018-8007vulnerable
couchdb2
2.2.0
CVE-2018-17188vulnerable
cups
2.2.6
CVE-2018-4300vulnerable
curl
7.64.0
CVE-2019-5435vulnerable
CVE-2019-5443vulnerable
curlFull
7.64.0
CVE-2019-5435vulnerable
CVE-2019-5443vulnerable
cvs
1.12.13
CVE-2017-12836patched
cxxtools
2.2.1
CVE-2013-7298vulnerable
cyrus_sasl
2.1.26
CVE-2013-4122patched
dbus
1.12.10
CVE-2019-12749vulnerable
dbus_daemon
1.12.10
CVE-2019-12749vulnerable
dbus_libs
1.12.10
CVE-2019-12749vulnerable
dbus_tools
1.12.10
CVE-2019-12749vulnerable
dcraw
9.28.0
CVE-2018-19565vulnerable
CVE-2018-19566vulnerable
CVE-2018-19567vulnerable
CVE-2018-19568vulnerable
CVE-2018-19655vulnerable
dhcpcd
7.0.8
CVE-2019-11577vulnerable
CVE-2019-11578vulnerable
CVE-2019-11579vulnerable
CVE-2019-11766vulnerable
djbdns
1.05
CVE-2008-4392vulnerable
CVE-2009-0858vulnerable
CVE-2012-1191vulnerable
dnsdist
1.3.2
CVE-2018-14663vulnerable
dnstracer
1.9
CVE-2017-9430vulnerable
dnsutils
9.12.2
CVE-2018-5741vulnerable
docker
18.09.2
CVE-2019-13509vulnerable
dovecot
2.3.4.1
CVE-2019-10691vulnerable
CVE-2019-11494vulnerable
CVE-2019-11499vulnerable
CVE-2019-7524vulnerable
ed
1.14.2
CVE-2017-5357vulnerable
elasticsearch5
5.6.9
CVE-2018-3831vulnerable
CVE-2019-7611vulnerable
CVE-2019-7614vulnerable
electron
1.8.2
CVE-2018-1000006vulnerable
CVE-2018-1000118vulnerable
CVE-2018-1000136vulnerable
envoy
1.3.0
CVE-2019-9900vulnerable
CVE-2019-9901vulnerable
epiphany
3.28.3.1
CVE-2019-6251vulnerable
etcd
3.3.1
CVE-2018-1098vulnerable
CVE-2018-1099vulnerable
etcdctl
3.3.1
CVE-2018-1098vulnerable
CVE-2018-1099vulnerable
ettercap
0.8.2
CVE-2017-6430patched
CVE-2017-8366patched
exempi
2.4.5
CVE-2018-12648patched
exiftags
1.01
CVE-2007-6356vulnerable
exim
4.91
CVE-2019-10149vulnerable
CVE-2019-13917vulnerable
exiv2
0.26.2018.12.30
CVE-2018-10772vulnerable
CVE-2018-19535vulnerable
expat
2.2.6
CVE-2018-20843vulnerable
fastjar
0.98
CVE-2010-0831vulnerable
CVE-2010-2322vulnerable
fcgi
2.4.0
CVE-2012-6687vulnerable
ffmpeg
3.4.4
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
ffmpeg_0
0.10.16
CVE-2012-5359vulnerable
CVE-2012-5360vulnerable
CVE-2015-1208vulnerable
CVE-2017-9608vulnerable
CVE-2017-9992vulnerable
CVE-2017-9993vulnerable
CVE-2017-9994vulnerable
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2018-1999010vulnerable
CVE-2019-12730vulnerable
ffmpeg_1
1.2.12
CVE-2013-3670vulnerable
CVE-2013-3671vulnerable
CVE-2013-3672vulnerable
CVE-2013-3673vulnerable
CVE-2013-3674vulnerable
CVE-2013-3675vulnerable
CVE-2015-1208vulnerable
CVE-2016-9561vulnerable
CVE-2017-9608vulnerable
CVE-2017-9990vulnerable
CVE-2017-9992vulnerable
CVE-2017-9993vulnerable
CVE-2017-9994vulnerable
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2018-1999010vulnerable
CVE-2019-12730vulnerable
ffmpeg_2
2.8.14
CVE-2017-9608vulnerable
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2018-1999010vulnerable
CVE-2019-12730vulnerable
ffmpeg_4
4.0.2
CVE-2018-15822vulnerable
CVE-2019-11339vulnerable
fig2dev
3.2.7a
CVE-2018-16140vulnerable
CVE-2019-14275vulnerable
findbugs
3.0.1
CVE-2018-1000011vulnerable
firefox
65.0.1
CVE-2019-9790vulnerable
firefox-wrapper
65.0.1
CVE-2019-9790vulnerable
firefoxWrapper
65.0.1
CVE-2019-9790vulnerable
firejail
0.9.54
CVE-2019-12499vulnerable
CVE-2019-12589vulnerable
flac
1.3.2
CVE-2017-6888vulnerable
flatpak
1.0.5
CVE-2019-10063vulnerable
CVE-2019-8308vulnerable
flex
2.6.4
CVE-2019-6293vulnerable
fontconfig
2.12.6
CVE-2016-5384vulnerable
fontconfig_210
2.10.2
CVE-2016-5384vulnerable
fontforge
20170730
CVE-2017-17521vulnerable
fontforge-gtk
20170730
CVE-2017-17521vulnerable
foomatic-filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
foomatic_filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
freeimage
3.17.0
CVE-2015-0852patched
CVE-2016-5684patched
freeradius
3.0.17
CVE-2019-10143vulnerable
CVE-2019-11234vulnerable
CVE-2019-11235vulnerable
frostwire-bin
6.7.1
CVE-2018-1000828vulnerable
fuseiso
20070708
CVE-2015-8836vulnerable
CVE-2015-8837vulnerable
game-music-emu
0.6.1
CVE-2017-17446vulnerable
gcc-unwrapped
7.3.0
CVE-2018-12886vulnerable
gegl
0.2.0
CVE-2012-4433patched
CVE-2018-10111vulnerable
CVE-2018-10112vulnerable
CVE-2018-10114vulnerable
ghostscript
9.26
CVE-2019-3835vulnerable
CVE-2019-3838vulnerable
CVE-2019-3839vulnerable
CVE-2019-6116vulnerable
gitAndTools.gitFull
2.18.1
CVE-2018-19486vulnerable
gitMinimal
2.18.1
CVE-2018-19486vulnerable
gitea
1.6.4
CVE-2019-11228vulnerable
CVE-2019-11229vulnerable
CVE-2019-11576vulnerable
gitlab
11.7.5
CVE-2019-10108vulnerable
CVE-2019-10109vulnerable
CVE-2019-10110vulnerable
CVE-2019-10111vulnerable
CVE-2019-10112vulnerable
CVE-2019-10113vulnerable
CVE-2019-10114vulnerable
CVE-2019-10115vulnerable
CVE-2019-10116vulnerable
CVE-2019-10117vulnerable
CVE-2019-10640vulnerable
CVE-2019-11000vulnerable
CVE-2019-9170vulnerable
CVE-2019-9171vulnerable
CVE-2019-9172vulnerable
CVE-2019-9174vulnerable
CVE-2019-9175vulnerable
CVE-2019-9176vulnerable
CVE-2019-9177vulnerable
CVE-2019-9178vulnerable
CVE-2019-9179vulnerable
CVE-2019-9217vulnerable
CVE-2019-9218vulnerable
CVE-2019-9219vulnerable
CVE-2019-9220vulnerable
CVE-2019-9221vulnerable
CVE-2019-9222vulnerable
CVE-2019-9223vulnerable
CVE-2019-9224vulnerable
CVE-2019-9225vulnerable
CVE-2019-9485vulnerable
CVE-2019-9732vulnerable
CVE-2019-9866vulnerable
CVE-2019-9890vulnerable
gksu
2.0.2
CVE-2014-2886vulnerable
glib
2.56.0
CVE-2019-12450vulnerable
CVE-2019-13012vulnerable
glibc
2.27
CVE-2009-5155vulnerable
CVE-2016-10739vulnerable
CVE-2017-18269vulnerable
CVE-2018-11236vulnerable
CVE-2018-11237vulnerable
CVE-2018-19591vulnerable
CVE-2018-20796vulnerable
CVE-2019-6488vulnerable
CVE-2019-7309vulnerable
CVE-2019-9169vulnerable
CVE-2019-9192vulnerable
glibcCross
2.27
CVE-2009-5155vulnerable
CVE-2016-10739vulnerable
CVE-2017-18269vulnerable
CVE-2018-11236vulnerable
CVE-2018-11237vulnerable
CVE-2018-19591vulnerable
CVE-2018-20796vulnerable
CVE-2019-6488vulnerable
CVE-2019-7309vulnerable
CVE-2019-9169vulnerable
CVE-2019-9192vulnerable
glusterfs
3.12.12
CVE-2018-10904vulnerable
CVE-2018-10907vulnerable
CVE-2018-10911vulnerable
CVE-2018-10913vulnerable
CVE-2018-10914vulnerable
CVE-2018-10923vulnerable
CVE-2018-10924vulnerable
CVE-2018-10926vulnerable
CVE-2018-10927vulnerable
CVE-2018-10928vulnerable
CVE-2018-10929vulnerable
CVE-2018-10930vulnerable
CVE-2018-14651vulnerable
gnome2.gvfs
1.36.2
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
CVE-2019-3827vulnerable
gnome2.pango
1.42.1
CVE-2018-15120vulnerable
CVE-2019-1010238vulnerable
gnome2.vte
0.28.2
CVE-2012-2738vulnerable
gnome3.gnome-keyring
3.28.2
CVE-2018-19358vulnerable
gnome3.gvfs
1.36.2
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
CVE-2019-3827vulnerable
gnome3.libcroco
0.6.12
CVE-2017-7960vulnerable
CVE-2017-7961vulnerable
CVE-2017-8834vulnerable
CVE-2017-8871vulnerable
gnome3.libgxps
0.3.0
CVE-2018-10733vulnerable
CVE-2018-10767vulnerable
gnome3.seahorse
3.20.0
CVE-2008-7320vulnerable
gnome3.webkitgtk
2.20.5
CVE-2019-11070vulnerable
CVE-2019-6251vulnerable
CVE-2019-8375vulnerable
gnupatch
2.7.6
CVE-2018-1000156vulnerable
CVE-2018-6951patched
CVE-2018-6952vulnerable
CVE-2019-13636vulnerable
CVE-2019-13638vulnerable
gnupg
2.2.11
CVE-2018-1000858vulnerable
CVE-2019-13050vulnerable
gnupg1orig
1.4.23
CVE-2018-12020vulnerable
gnutls
3.6.2
CVE-2019-3829vulnerable
go
1.11.5
CVE-2018-17075vulnerable
CVE-2019-11888vulnerable
CVE-2019-9634vulnerable
CVE-2019-9741vulnerable
go-dependency-manager
1.4
CVE-2009-2697vulnerable
go_1_10
1.10.8
CVE-2019-9634vulnerable
godot
3.0.4
CVE-2018-1000224vulnerable
CVE-2019-10069vulnerable
gogs
0.11.53
CVE-2018-15178vulnerable
CVE-2018-15192vulnerable
CVE-2018-15193vulnerable
CVE-2018-16409vulnerable
CVE-2018-17031vulnerable
CVE-2018-18925vulnerable
CVE-2018-20303vulnerable
gpac
0.7.1
CVE-2018-1000100vulnerable
CVE-2018-13005vulnerable
CVE-2018-13006vulnerable
CVE-2018-20760vulnerable
CVE-2018-20761vulnerable
CVE-2018-20762vulnerable
CVE-2018-20763vulnerable
CVE-2018-7752vulnerable
CVE-2019-11221vulnerable
CVE-2019-11222vulnerable
CVE-2019-12481vulnerable
CVE-2019-12482vulnerable
CVE-2019-12483vulnerable
CVE-2019-13618vulnerable
grafana
5.3.4
CVE-2019-13068vulnerable
grails
3.3.8
CVE-2019-12728vulnerable
graphicsmagick
1.3.31
CVE-2018-20189vulnerable
CVE-2019-11005vulnerable
CVE-2019-11006vulnerable
CVE-2019-11007vulnerable
CVE-2019-11008vulnerable
CVE-2019-11009vulnerable
CVE-2019-11010vulnerable
CVE-2019-11473vulnerable
CVE-2019-11474vulnerable
CVE-2019-11505vulnerable
CVE-2019-11506vulnerable
CVE-2019-7397vulnerable
graphicsmagick_q16
1.3.31
CVE-2018-20189vulnerable
CVE-2019-11005vulnerable
CVE-2019-11006vulnerable
CVE-2019-11007vulnerable
CVE-2019-11008vulnerable
CVE-2019-11009vulnerable
CVE-2019-11010vulnerable
CVE-2019-11473vulnerable
CVE-2019-11474vulnerable
CVE-2019-11505vulnerable
CVE-2019-11506vulnerable
CVE-2019-7397vulnerable
graphite2
1.3.6
CVE-2017-7771vulnerable
CVE-2017-7772vulnerable
CVE-2017-7773vulnerable
CVE-2017-7774vulnerable
CVE-2017-7776vulnerable
CVE-2017-7777vulnerable
CVE-2017-7778vulnerable
graphviz
2.40.1
CVE-2018-10196vulnerable
CVE-2019-9904vulnerable
graphviz-nox
2.40.1
CVE-2018-10196vulnerable
CVE-2019-9904vulnerable
gsoap
2.8.53
CVE-2019-7659vulnerable
gstreamer
0.10.36
CVE-2016-9447vulnerable
CVE-2019-9928vulnerable
gthumb
3.6.1
CVE-2018-18718vulnerable
gvfs
1.36.2
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
CVE-2019-3827vulnerable
hadoop
2.7.7
CVE-2017-15713vulnerable
CVE-2018-8029vulnerable
hadoop_2_8
2.8.4
CVE-2018-11767vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_2_9
2.9.1
CVE-2018-11767vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_3_0
3.0.3
CVE-2018-8029vulnerable
hdf5
1.10.3
CVE-2018-17233vulnerable
CVE-2018-17234vulnerable
CVE-2018-17237vulnerable
CVE-2018-17432vulnerable
CVE-2018-17433vulnerable
CVE-2018-17434vulnerable
CVE-2018-17435vulnerable
CVE-2018-17436vulnerable
CVE-2018-17437vulnerable
CVE-2018-17438vulnerable
CVE-2018-17439vulnerable
CVE-2019-8396vulnerable
heimdal
7.5.0
CVE-2018-16860vulnerable
CVE-2019-12098vulnerable
heimdalFull
7.5.0
CVE-2018-16860vulnerable
CVE-2019-12098vulnerable
host
9.12.2
CVE-2018-5741vulnerable
hostapd
2.6
CVE-2017-13077vulnerable
CVE-2017-13078vulnerable
CVE-2017-13079vulnerable
CVE-2017-13080vulnerable
CVE-2017-13081vulnerable
CVE-2017-13082vulnerable
CVE-2017-13084vulnerable
CVE-2017-13086vulnerable
CVE-2017-13087vulnerable
CVE-2017-13088vulnerable
CVE-2019-11555vulnerable
CVE-2019-9494vulnerable
CVE-2019-9495vulnerable
CVE-2019-9496vulnerable
CVE-2019-9497vulnerable
CVE-2019-9498vulnerable
CVE-2019-9499vulnerable
icedtea8_web
1.7.1
CVE-2019-10182vulnerable
id3lib
3.8.3
CVE-2007-4460vulnerable
imlib
1.9.15
CVE-2007-3568vulnerable
influxdb
1.4.1
CVE-2019-10329vulnerable
ipsecTools
0.8.2
CVE-2015-4047patched
CVE-2016-10396patched
irssi
1.1.2
CVE-2019-13045vulnerable
jack2
1.9.12
CVE-2019-13351vulnerable
jasper
2.0.14
CVE-2018-18873vulnerable
CVE-2018-19139vulnerable
CVE-2018-19539vulnerable
CVE-2018-19540vulnerable
CVE-2018-19541vulnerable
CVE-2018-19542vulnerable
CVE-2018-19543vulnerable
CVE-2018-20570vulnerable
CVE-2018-20584vulnerable
CVE-2018-20622vulnerable
CVE-2018-9055patched
CVE-2018-9154vulnerable
CVE-2018-9252vulnerable
jenkins
2.138.2
CVE-2018-1000406vulnerable
CVE-2018-1000407vulnerable
CVE-2018-1000408vulnerable
CVE-2018-1000409vulnerable
CVE-2018-1000410vulnerable
CVE-2018-1000861vulnerable
CVE-2018-1000862vulnerable
CVE-2018-1000863vulnerable
CVE-2018-1000864vulnerable
CVE-2018-1000997vulnerable
CVE-2019-1003003vulnerable
CVE-2019-1003004vulnerable
CVE-2019-1003049vulnerable
CVE-2019-1003050vulnerable
CVE-2019-10352vulnerable
CVE-2019-10353vulnerable
CVE-2019-10354vulnerable
jhead
3.00
CVE-2018-16554vulnerable
CVE-2018-17088vulnerable
CVE-2018-6612vulnerable
jmeter
4.0
CVE-2019-0187vulnerable
jq
1.5
CVE-2015-8863patched
CVE-2016-4074patched
kanboard
1.0.48
CVE-2019-7324vulnerable
kdeApplications.okular
18.08.0
CVE-2018-1000801vulnerable
kea
1.4.0
CVE-2018-5739vulnerable
keepalived
1.4.2
CVE-2018-19115vulnerable
kibana5
5.6.9
CVE-2018-17245vulnerable
CVE-2018-17246vulnerable
CVE-2018-3818vulnerable
CVE-2018-3830vulnerable
CVE-2019-7616vulnerable
kiwix
0.9
CVE-2015-1032vulnerable
kodi
17.6
CVE-2018-8831vulnerable
kodiPlain
17.6
CVE-2018-8831vulnerable
kotlin
1.3.0
CVE-2019-10101vulnerable
CVE-2019-10102vulnerable
CVE-2019-10103vulnerable
kubernetes
1.11.6
CVE-2019-1002100vulnerable
CVE-2019-1002101vulnerable
CVE-2019-11244vulnerable
CVE-2019-9946vulnerable
kubernetes-helm
2.9.1
CVE-2019-1000008vulnerable
ldns
1.7.0
CVE-2017-1000231patched
CVE-2017-1000232patched
ledger
3.1.1
CVE-2017-12481vulnerable
CVE-2017-12482vulnerable
CVE-2017-2807vulnerable
CVE-2017-2808vulnerable
leptonica
1.74.1
CVE-2018-7186vulnerable
CVE-2018-7247vulnerable
CVE-2018-7440vulnerable
CVE-2018-7441vulnerable
CVE-2018-7442vulnerable
lhasa
0.3.1
CVE-2010-2369vulnerable
libarchive
3.3.3
CVE-2018-1000877vulnerable
CVE-2018-1000878vulnerable
CVE-2018-1000879vulnerable
CVE-2018-1000880vulnerable
CVE-2019-1000019vulnerable
CVE-2019-1000020vulnerable
libav_0_8
0.8.21
CVE-2016-8675vulnerable
CVE-2016-8676vulnerable
CVE-2017-16803vulnerable
libav_12
12.3
CVE-2018-11102vulnerable
CVE-2018-11224vulnerable
CVE-2018-18826vulnerable
CVE-2018-18827vulnerable
CVE-2018-18828vulnerable
CVE-2018-18829vulnerable
CVE-2018-19128vulnerable
CVE-2018-19129vulnerable
CVE-2018-19130vulnerable
CVE-2018-20001vulnerable
CVE-2019-14371vulnerable
CVE-2019-14372vulnerable
CVE-2019-14441vulnerable
CVE-2019-14442vulnerable
CVE-2019-14443vulnerable
libceph
12.2.7
CVE-2018-10861vulnerable
CVE-2018-1128vulnerable
CVE-2018-1129vulnerable
CVE-2018-14662vulnerable
CVE-2018-16846vulnerable
libcgroup
0.41
CVE-2018-14348vulnerable
libconfuse
3.2.2
CVE-2018-19760vulnerable
libexif
0.6.21
CVE-2017-7544patched
CVE-2018-20030vulnerable
libextractor
1.7
CVE-2018-16430vulnerable
CVE-2018-20430vulnerable
CVE-2018-20431vulnerable
libgadu
1.11.2
CVE-2013-4488vulnerable
CVE-2014-3775vulnerable
libgcrypt_1_5
1.5.6
CVE-2017-7526vulnerable
CVE-2017-9526vulnerable
CVE-2018-0495vulnerable
libgig
4.1.0
CVE-2018-14449vulnerable
CVE-2018-14450vulnerable
CVE-2018-14451vulnerable
CVE-2018-14452vulnerable
CVE-2018-14453vulnerable
CVE-2018-14454vulnerable
CVE-2018-14455vulnerable
CVE-2018-14456vulnerable
CVE-2018-14457vulnerable
CVE-2018-14458vulnerable
CVE-2018-14459vulnerable
CVE-2018-18192vulnerable
CVE-2018-18193vulnerable
CVE-2018-18194vulnerable
CVE-2018-18195vulnerable
CVE-2018-18196vulnerable
CVE-2018-18197vulnerable
libgit2
0.26.6
CVE-2018-10887vulnerable
CVE-2018-10888vulnerable
libid3tag
0.15.1b
CVE-2004-2779vulnerable
CVE-2017-11550vulnerable
CVE-2017-11551vulnerable
libjpeg
2.0.1
CVE-2018-19664patched
CVE-2018-20330patched
libjpeg_original
9c
CVE-2018-11813vulnerable
libmad
0.15.1b
CVE-2018-7263vulnerable
libmodbus
3.1.4
CVE-2019-14462vulnerable
CVE-2019-14463vulnerable
libmp3splt
0.9.2
CVE-2017-15185vulnerable
CVE-2017-5665vulnerable
libmysofa
0.6
CVE-2019-10672vulnerable
libpgf
6.14.12
CVE-2015-6673vulnerable
libpng12
1.2.57
CVE-2017-12652vulnerable
libqb
0.17.2
CVE-2019-12779vulnerable
libraw
0.18.12
CVE-2018-5817vulnerable
CVE-2018-5818vulnerable
CVE-2018-5819vulnerable
librecad
2.1.3
CVE-2018-19105vulnerable
librecad2
2.1.3
CVE-2018-19105vulnerable
libreoffice
6.0.7.3
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
libreoffice-fresh
6.0.7.3
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
libreoffice-still
6.0.7.3
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
libreoffice-still-unwrapped
6.0.7.3
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
libreswan
3.18
CVE-2019-10155vulnerable
CVE-2019-12312vulnerable
libsass
3.5.4
CVE-2018-11499vulnerable
CVE-2018-11693vulnerable
CVE-2018-11694vulnerable
CVE-2018-11696vulnerable
CVE-2018-11697vulnerable
CVE-2018-11698vulnerable
CVE-2018-19837vulnerable
CVE-2018-19838vulnerable
CVE-2018-19839vulnerable
CVE-2018-20821vulnerable
CVE-2018-20822vulnerable
libseccomp
2.3.3
CVE-2019-9893vulnerable
libsixel
1.8.2
CVE-2018-19756vulnerable
CVE-2018-19757vulnerable
CVE-2018-19759vulnerable
CVE-2018-19761vulnerable
CVE-2018-19762vulnerable
CVE-2018-19763vulnerable
CVE-2019-11024vulnerable
CVE-2019-3573vulnerable
CVE-2019-3574vulnerable
libsndfile
1.0.28
CVE-2017-12562patched
CVE-2017-14245vulnerable
CVE-2017-14246vulnerable
CVE-2017-14634patched
CVE-2017-6892patched
CVE-2017-8361patched
CVE-2017-8362patched
CVE-2017-8363patched
CVE-2017-8365patched
CVE-2018-13139patched
CVE-2018-13419vulnerable
CVE-2018-19432vulnerable
CVE-2018-19661vulnerable
CVE-2018-19662vulnerable
CVE-2018-19758vulnerable
CVE-2019-3832vulnerable
libssh2
1.8.0
CVE-2019-13115vulnerable
CVE-2019-3855vulnerable
CVE-2019-3856vulnerable
CVE-2019-3857vulnerable
CVE-2019-3858vulnerable
CVE-2019-3859vulnerable
CVE-2019-3860vulnerable
CVE-2019-3861vulnerable
CVE-2019-3862vulnerable
CVE-2019-3863vulnerable
libtar
1.2.20
CVE-2013-4420patched
libtasn1
4.13
CVE-2018-1000654vulnerable
libtiff
4.0.10
CVE-2019-6128vulnerable
CVE-2019-7663vulnerable
libtool_1_5
1.5.26
CVE-2009-3736vulnerable
libudev
239.20190219
CVE-2018-15686vulnerable
CVE-2018-15687vulnerable
CVE-2018-15688vulnerable
CVE-2018-16864vulnerable
CVE-2018-16865vulnerable
CVE-2019-3842vulnerable
libungif
4.1.4
CVE-2005-2974vulnerable
CVE-2005-3350vulnerable
libvirt
4.5.0
CVE-2019-10166vulnerable
CVE-2019-10167vulnerable
CVE-2019-10168vulnerable
CVE-2019-3840vulnerable
libvncserver
0.9.11
CVE-2018-20750vulnerable
CVE-2018-7225patched
libvorbis
1.3.6
CVE-2018-10392patched
CVE-2018-10393vulnerable
libvterm
0.99.7
CVE-2018-20786vulnerable
libwmf
0.2.8.4
CVE-2006-3376patched
CVE-2009-1364patched
CVE-2015-0848patched
CVE-2015-4588vulnerable
CVE-2015-4695vulnerable
CVE-2015-4696vulnerable
CVE-2016-9011patched
libxkbcommon
0.8.0
CVE-2018-15859vulnerable
CVE-2018-15861vulnerable
CVE-2018-15862vulnerable
CVE-2018-15863vulnerable
CVE-2018-15864vulnerable
libxls
1.4.0
CVE-2017-12108vulnerable
CVE-2017-12109vulnerable
CVE-2017-12110vulnerable
CVE-2017-12111vulnerable
CVE-2017-2896vulnerable
CVE-2017-2897vulnerable
CVE-2018-20450vulnerable
CVE-2018-20452vulnerable
libxml2
2.9.8
CVE-2018-14404patched
CVE-2018-14567patched
CVE-2018-9251patched
libxslt
1.1.32
CVE-2019-11068vulnerable
lighttpd
1.4.51
CVE-2019-11072vulnerable
limesurvey
2.05_plus_141210
CVE-2015-4628vulnerable
linux
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linux-libre
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linux-pam
1.3.0
CVE-2018-17953vulnerable
linuxPackages-libre.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_4_19.kernel
4.19.24
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9162vulnerable
CVE-2019-9213vulnerable
linuxPackages_4_19.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_4_4.kernel
4.4.175
CVE-2013-4312vulnerable
CVE-2014-9892vulnerable
CVE-2014-9900vulnerable
CVE-2015-7513vulnerable
CVE-2015-7515vulnerable
CVE-2015-8539vulnerable
CVE-2015-8785vulnerable
CVE-2015-8787vulnerable
CVE-2015-8845vulnerable
CVE-2015-8944vulnerable
CVE-2016-0728vulnerable
CVE-2016-10088vulnerable
CVE-2016-10741vulnerable
CVE-2016-10764vulnerable
CVE-2016-2069vulnerable
CVE-2016-2543vulnerable
CVE-2016-2544vulnerable
CVE-2016-2545vulnerable
CVE-2016-2546vulnerable
CVE-2016-2547vulnerable
CVE-2016-2548vulnerable
CVE-2016-2549vulnerable
CVE-2016-3713vulnerable
CVE-2016-4482vulnerable
CVE-2016-4569vulnerable
CVE-2016-4578vulnerable
CVE-2016-4794vulnerable
CVE-2016-4951vulnerable
CVE-2016-5195vulnerable
CVE-2016-5412vulnerable
CVE-2016-5728vulnerable
CVE-2016-6136vulnerable
CVE-2016-6480vulnerable
CVE-2016-6516vulnerable
CVE-2016-7910vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2016-9754vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15102vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18174vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-2618vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10883vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16597vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5391vulnerable
CVE-2018-5803vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11190vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-3901vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_4_4.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_4_9.kernel
4.9.159
CVE-2016-10088vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2017-7558vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linuxPackages_4_9.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_custom_tinyconfig_kernel
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linuxPackages_hardened.kernel
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linuxPackages_hardened.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_hardkernel_4_14.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_latest-libre.kernel
4.19.24
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9162vulnerable
CVE-2019-9213vulnerable
linuxPackages_latest-libre.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_latest_hardened.kernel
4.19.24
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9162vulnerable
CVE-2019-9213vulnerable
linuxPackages_latest_hardened.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_latest_xen_dom0.kernel
4.19.24
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9162vulnerable
CVE-2019-9213vulnerable
linuxPackages_latest_xen_dom0.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_latest_xen_dom0_hardened.kernel
4.19.24
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9162vulnerable
CVE-2019-9213vulnerable
linuxPackages_latest_xen_dom0_hardened.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_samus_4_12.kernel
4.12.2
CVE-2016-10723vulnerable
CVE-2017-1000111vulnerable
CVE-2017-1000112vulnerable
CVE-2017-1000251vulnerable
CVE-2017-1000252vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10663vulnerable
CVE-2017-11473vulnerable
CVE-2017-11600vulnerable
CVE-2017-12146vulnerable
CVE-2017-12153vulnerable
CVE-2017-12154vulnerable
CVE-2017-12188vulnerable
CVE-2017-12190vulnerable
CVE-2017-12192vulnerable
CVE-2017-12193vulnerable
CVE-2017-12762vulnerable
CVE-2017-13693vulnerable
CVE-2017-13694vulnerable
CVE-2017-13695vulnerable
CVE-2017-14051vulnerable
CVE-2017-14140vulnerable
CVE-2017-14156vulnerable
CVE-2017-14489vulnerable
CVE-2017-14497vulnerable
CVE-2017-14954vulnerable
CVE-2017-14991vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15128vulnerable
CVE-2017-15129vulnerable
CVE-2017-15265vulnerable
CVE-2017-15299vulnerable
CVE-2017-15306vulnerable
CVE-2017-15537vulnerable
CVE-2017-15649vulnerable
CVE-2017-15951vulnerable
CVE-2017-16525vulnerable
CVE-2017-16526vulnerable
CVE-2017-16527vulnerable
CVE-2017-16528vulnerable
CVE-2017-16529vulnerable
CVE-2017-16530vulnerable
CVE-2017-16531vulnerable
CVE-2017-16532vulnerable
CVE-2017-16533vulnerable
CVE-2017-16534vulnerable
CVE-2017-16535vulnerable
CVE-2017-16536vulnerable
CVE-2017-16537vulnerable
CVE-2017-16538vulnerable
CVE-2017-16643vulnerable
CVE-2017-16644vulnerable
CVE-2017-16645vulnerable
CVE-2017-16646vulnerable
CVE-2017-16647vulnerable
CVE-2017-16648vulnerable
CVE-2017-16649vulnerable
CVE-2017-16650vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-16995vulnerable
CVE-2017-16996vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17448vulnerable
CVE-2017-17449vulnerable
CVE-2017-17450vulnerable
CVE-2017-17558vulnerable
CVE-2017-17712vulnerable
CVE-2017-17741vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-17852vulnerable
CVE-2017-17853vulnerable
CVE-2017-17854vulnerable
CVE-2017-17855vulnerable
CVE-2017-17856vulnerable
CVE-2017-17857vulnerable
CVE-2017-17862vulnerable
CVE-2017-17864vulnerable
CVE-2017-17975vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18224vulnerable
CVE-2017-18232vulnerable
CVE-2017-18241vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-7533vulnerable
CVE-2017-7541vulnerable
CVE-2017-7542vulnerable
CVE-2017-7558vulnerable
CVE-2017-8824vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10322vulnerable
CVE-2018-10323vulnerable
CVE-2018-1065vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-1091vulnerable
CVE-2018-1092vulnerable
CVE-2018-1093vulnerable
CVE-2018-1094vulnerable
CVE-2018-10940vulnerable
CVE-2018-1095vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11506vulnerable
CVE-2018-11508vulnerable
CVE-2018-12633vulnerable
CVE-2018-12714vulnerable
CVE-2018-12896vulnerable
CVE-2018-12904vulnerable
CVE-2018-13053vulnerable
CVE-2018-13093vulnerable
CVE-2018-13094vulnerable
CVE-2018-13095vulnerable
CVE-2018-13096vulnerable
CVE-2018-13097vulnerable
CVE-2018-13098vulnerable
CVE-2018-13099vulnerable
CVE-2018-13100vulnerable
CVE-2018-13405vulnerable
CVE-2018-13406vulnerable
CVE-2018-14609vulnerable
CVE-2018-14610vulnerable
CVE-2018-14611vulnerable
CVE-2018-14612vulnerable
CVE-2018-14613vulnerable
CVE-2018-14614vulnerable
CVE-2018-14615vulnerable
CVE-2018-14616vulnerable
CVE-2018-14617vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-14678vulnerable
CVE-2018-14734vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-17182vulnerable
CVE-2018-17972vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19406vulnerable
CVE-2018-19407vulnerable
CVE-2018-19824vulnerable
CVE-2018-19854vulnerable
CVE-2018-19985vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20669vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5332vulnerable
CVE-2018-5333vulnerable
CVE-2018-5344vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-5703vulnerable
CVE-2018-5750vulnerable
CVE-2018-5803vulnerable
CVE-2018-5814vulnerable
CVE-2018-5953vulnerable
CVE-2018-5995vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7273vulnerable
CVE-2018-7492vulnerable
CVE-2018-7740vulnerable
CVE-2018-7754vulnerable
CVE-2018-7755vulnerable
CVE-2018-7757vulnerable
CVE-2018-7995vulnerable
CVE-2018-8043vulnerable
CVE-2018-8087vulnerable
CVE-2018-8781vulnerable
CVE-2018-8822vulnerable
CVE-2019-10124vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3701vulnerable
CVE-2019-3900vulnerable
CVE-2019-5489vulnerable
CVE-2019-6974vulnerable
CVE-2019-7221vulnerable
CVE-2019-7222vulnerable
CVE-2019-7308vulnerable
CVE-2019-8912vulnerable
CVE-2019-8956vulnerable
CVE-2019-8980vulnerable
CVE-2019-9003vulnerable
linuxPackages_samus_4_12.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_testing_bcachefs.kernel
4.18.2018.10.12
CVE-2018-14656vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
linuxPackages_testing_bcachefs.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_xen_dom0.kernel
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linuxPackages_xen_dom0.sysdig
0.22.1
CVE-2019-8339vulnerable
linuxPackages_xen_dom0_hardened.kernel
4.14.102
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
CVE-2019-9213vulnerable
linuxPackages_xen_dom0_hardened.sysdig
0.22.1
CVE-2019-8339vulnerable
logstash5
5.6.9
CVE-2019-7612vulnerable
lrzip
0.631
CVE-2017-8842vulnerable
CVE-2017-8843vulnerable
CVE-2017-8844vulnerable
CVE-2017-8845vulnerable
CVE-2017-8846vulnerable
CVE-2017-8847vulnerable
CVE-2017-9928vulnerable
CVE-2017-9929vulnerable
CVE-2018-11496vulnerable
CVE-2018-5747vulnerable
CVE-2019-10654vulnerable
lua51Packages.lua
5.1.5
CVE-2014-5461vulnerable
lua53Packages.lua
5.3.5
CVE-2019-6706vulnerable
lua5_3_compat
5.3.5
CVE-2019-6706vulnerable
lz4
1.8.3
CVE-2014-4715vulnerable
mailman
2.1.24
CVE-2018-0618vulnerable
CVE-2018-13796vulnerable
CVE-2018-5950vulnerable
matio
1.5.12
CVE-2019-13107vulnerable
mcpp
2.7.2
CVE-2019-14274vulnerable
mcrypt
2.6.8
CVE-2012-4409vulnerable
CVE-2012-4426vulnerable
CVE-2012-4527vulnerable
mdadm
4.0
CVE-2014-5220vulnerable
memcached
1.5.10
CVE-2019-11596vulnerable
mercurial
4.7
CVE-2017-9462vulnerable
CVE-2018-17983vulnerable
CVE-2019-3902vulnerable
mesos
1.4.1
CVE-2018-11793vulnerable
CVE-2018-1330vulnerable
CVE-2018-8023vulnerable
CVE-2019-0204vulnerable
CVE-2019-5736vulnerable
minidjvu
0.8
CVE-2017-12441vulnerable
CVE-2017-12442vulnerable
CVE-2017-12443vulnerable
CVE-2017-12444vulnerable
CVE-2017-12445vulnerable
miniupnpc
1.9.20160209
CVE-2015-6031vulnerable
miniupnpd
2.1
CVE-2019-12107vulnerable
CVE-2019-12108vulnerable
CVE-2019-12109vulnerable
CVE-2019-12110vulnerable
CVE-2019-12111vulnerable
mongodb
3.4.10
CVE-2019-2386vulnerable
mosquitto
1.5.4
CVE-2018-12546vulnerable
CVE-2018-12550vulnerable
CVE-2018-12551vulnerable
CVE-2018-20145vulnerable
mozjpeg
3.3.1
CVE-2018-14498vulnerable
mp3gain
1.5.2
CVE-2017-12911vulnerable
CVE-2017-12912vulnerable
CVE-2017-14406vulnerable
CVE-2017-14407vulnerable
CVE-2017-14408vulnerable
CVE-2017-14409vulnerable
CVE-2017-14410vulnerable
CVE-2017-14411vulnerable
CVE-2017-14412vulnerable
CVE-2018-10776vulnerable
CVE-2018-10777vulnerable
CVE-2018-10778vulnerable
mp3splt
2.6.2
CVE-2017-5666vulnerable
CVE-2017-5851vulnerable
mp4v2
2.0.0
CVE-2018-14054vulnerable
CVE-2018-14325vulnerable
CVE-2018-14326vulnerable
CVE-2018-14379vulnerable
CVE-2018-14403vulnerable
CVE-2018-7339vulnerable
mpg321
0.3.2
CVE-2019-14247vulnerable
mruby
1.4.1
CVE-2018-11743vulnerable
CVE-2018-12247vulnerable
CVE-2018-12248vulnerable
CVE-2018-12249vulnerable
CVE-2018-14337vulnerable
mumble
1.2.19
CVE-2018-20743vulnerable
mupdf
1.13.0
CVE-2018-10289patched
CVE-2018-16647vulnerable
CVE-2018-16648vulnerable
muscle
3.8.31
CVE-2008-4631vulnerable
mysql55
5.5.60
CVE-2018-2767vulnerable
CVE-2018-3058vulnerable
CVE-2018-3063vulnerable
CVE-2018-3066vulnerable
CVE-2018-3070vulnerable
CVE-2018-3081vulnerable
CVE-2018-3133vulnerable
CVE-2018-3174vulnerable
CVE-2018-3282vulnerable
CVE-2019-2513vulnerable
CVE-2019-2741vulnerable
CVE-2019-2755vulnerable
CVE-2019-2757vulnerable
mysql57
5.7.23
CVE-2018-0735vulnerable
CVE-2018-3123vulnerable
CVE-2018-3133vulnerable
CVE-2018-3143vulnerable
CVE-2018-3144vulnerable
CVE-2018-3155vulnerable
CVE-2018-3156vulnerable
CVE-2018-3161vulnerable
CVE-2018-3162vulnerable
CVE-2018-3171vulnerable
CVE-2018-3173vulnerable
CVE-2018-3174vulnerable
CVE-2018-3185vulnerable
CVE-2018-3187vulnerable
CVE-2018-3200vulnerable
CVE-2018-3247vulnerable
CVE-2018-3251vulnerable
CVE-2018-3276vulnerable
CVE-2018-3277vulnerable
CVE-2018-3278vulnerable
CVE-2018-3282vulnerable
CVE-2018-3283vulnerable
CVE-2018-3284vulnerable
CVE-2019-2420vulnerable
CVE-2019-2434vulnerable
CVE-2019-2455vulnerable
CVE-2019-2481vulnerable
CVE-2019-2482vulnerable
CVE-2019-2486vulnerable
CVE-2019-2503vulnerable
CVE-2019-2507vulnerable
CVE-2019-2510vulnerable
CVE-2019-2513vulnerable
CVE-2019-2528vulnerable
CVE-2019-2529vulnerable
CVE-2019-2531vulnerable
CVE-2019-2532vulnerable
CVE-2019-2534vulnerable
CVE-2019-2537vulnerable
CVE-2019-2566vulnerable
CVE-2019-2581vulnerable
CVE-2019-2592vulnerable
CVE-2019-2614vulnerable
CVE-2019-2627vulnerable
CVE-2019-2628vulnerable
CVE-2019-2632vulnerable
CVE-2019-2683vulnerable
CVE-2019-2731vulnerable
CVE-2019-2737vulnerable
CVE-2019-2738vulnerable
CVE-2019-2739vulnerable
CVE-2019-2740vulnerable
CVE-2019-2741vulnerable
CVE-2019-2755vulnerable
CVE-2019-2757vulnerable
CVE-2019-2758vulnerable
CVE-2019-2774vulnerable
CVE-2019-2778vulnerable
CVE-2019-2791vulnerable
CVE-2019-2797vulnerable
CVE-2019-2805vulnerable
CVE-2019-2819vulnerable
ncat
7.70
CVE-2018-15173vulnerable
ncompress
4.2.4.4
CVE-2001-1413vulnerable
neovim
0.3.1
CVE-2019-12735vulnerable
net_snmp
5.7.3
CVE-2014-2285vulnerable
CVE-2015-8100vulnerable
CVE-2018-18065patched
CVE-2018-18066vulnerable
netatalk
3.1.11
CVE-2018-1160vulnerable
netdata
1.11.0
CVE-2019-9834vulnerable
nfdump
1.6.16
CVE-2019-1010057vulnerable
CVE-2019-14459vulnerable
nginxMainline
1.15.6
CVE-2018-16844vulnerable
nginxUnstable
1.15.6
CVE-2018-16844vulnerable
nmap
7.70
CVE-2018-15173vulnerable
ntopng
2.0
CVE-2017-5473vulnerable
CVE-2017-7416vulnerable
CVE-2017-7458vulnerable
CVE-2017-7459vulnerable
ntp
4.2.8p12
CVE-2014-9750vulnerable
CVE-2014-9751vulnerable
CVE-2015-5146vulnerable
CVE-2015-5300vulnerable
CVE-2015-7973vulnerable
CVE-2015-7975vulnerable
CVE-2015-7976vulnerable
CVE-2015-7977vulnerable
CVE-2015-7978vulnerable
CVE-2015-7979vulnerable
CVE-2015-8138vulnerable
CVE-2015-8139vulnerable
CVE-2015-8140vulnerable
CVE-2015-8158vulnerable
CVE-2016-1547vulnerable
CVE-2016-2516vulnerable
CVE-2016-2517vulnerable
CVE-2016-2518vulnerable
CVE-2016-2519vulnerable
CVE-2016-7429vulnerable
CVE-2016-7433vulnerable
CVE-2016-9310vulnerable
CVE-2016-9311vulnerable
CVE-2016-9312vulnerable
CVE-2019-8936vulnerable
nvi
1.79
CVE-2001-1562vulnerable
ocaml_3_08_0
3.08.0
CVE-2012-0839vulnerable
ocaml_3_10_0
3.10.0
CVE-2012-0839vulnerable
ocaml_3_12_1
3.12.1
CVE-2012-0839vulnerable
ocaml_4_00_1
4.00.1
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_01_0
4.01.0
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_02
4.02.3
CVE-2015-8869vulnerable
ocaml_4_03
4.03.0
CVE-2017-9779vulnerable
opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
opencv3
3.4.3
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
opencv3WithoutCuda
3.4.3
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
openexr
2.3.0
CVE-2018-18443vulnerable
CVE-2018-18444vulnerable
openjpeg
2.3.0
CVE-2017-17479vulnerable
CVE-2017-17480patched
CVE-2018-14423vulnerable
CVE-2018-16375vulnerable
CVE-2018-16376vulnerable
CVE-2018-18088patched
CVE-2018-20845vulnerable
CVE-2018-20846vulnerable
CVE-2018-20847vulnerable
CVE-2018-5727vulnerable
CVE-2018-5785vulnerable
CVE-2018-6616vulnerable
CVE-2018-7648patched
CVE-2019-6988vulnerable
openjpeg_1
1.5.2
CVE-2012-3535vulnerable
openldap
2.4.46
CVE-2019-13057vulnerable
CVE-2019-13565vulnerable
opensc
0.18.0
CVE-2018-16391vulnerable
CVE-2018-16392vulnerable
CVE-2018-16393vulnerable
CVE-2018-16418vulnerable
CVE-2018-16419vulnerable
CVE-2018-16420vulnerable
CVE-2018-16421vulnerable
CVE-2018-16422vulnerable
CVE-2018-16423vulnerable
CVE-2018-16424vulnerable
CVE-2018-16425vulnerable
CVE-2018-16426vulnerable
CVE-2018-16427vulnerable
openslp
2.0.0
CVE-2016-4912patched
CVE-2016-7567patched
openssh
7.7p1
CVE-2018-15473vulnerable
CVE-2018-20685patched
CVE-2019-6109vulnerable
CVE-2019-6110vulnerable
CVE-2019-6111vulnerable
openssh_with_kerberos
7.7p1
CVE-2018-15473vulnerable
CVE-2018-20685patched
CVE-2019-6109vulnerable
CVE-2019-6110vulnerable
CVE-2019-6111vulnerable
openssl
1.0.2q
CVE-2009-1387vulnerable
CVE-2019-1552vulnerable
CVE-2019-1559vulnerable
openssl_1_1_0
1.1.0i
CVE-2016-7798vulnerable
CVE-2018-0734vulnerable
CVE-2018-0735vulnerable
CVE-2019-1543vulnerable
CVE-2019-1552vulnerable
openwsman
2.6.5
CVE-2019-3816vulnerable
CVE-2019-3833vulnerable
owncloud
7.0.15
CVE-2016-9459vulnerable
CVE-2016-9461vulnerable
CVE-2016-9462vulnerable
owncloud80
8.0.16
CVE-2016-9459vulnerable
CVE-2016-9461vulnerable
CVE-2016-9462vulnerable
owncloud81
8.1.11
CVE-2016-9459vulnerable
CVE-2016-9461vulnerable
CVE-2016-9462vulnerable
CVE-2017-8896vulnerable
owncloud82
8.2.9
CVE-2016-9459vulnerable
CVE-2016-9461vulnerable
CVE-2016-9462vulnerable
CVE-2017-8896vulnerable
owncloud90
9.0.7
CVE-2017-8896vulnerable
owncloud91
9.1.3
CVE-2017-8896vulnerable
p7zip
16.02
CVE-2016-9296patched
CVE-2017-17969patched
CVE-2018-5996vulnerable
packer
1.2.5
CVE-2018-15869vulnerable
pacman
5.1.1
CVE-2019-9686vulnerable
perl522
5.22.4
CVE-2015-8853vulnerable
CVE-2018-18311vulnerable
CVE-2018-18312vulnerable
CVE-2018-18313vulnerable
CVE-2018-18314vulnerable
CVE-2018-6797vulnerable
CVE-2018-6798vulnerable
CVE-2018-6913vulnerable
perl524
5.24.4
CVE-2018-18311vulnerable
CVE-2018-18312vulnerable
CVE-2018-18313vulnerable
CVE-2018-18314vulnerable
CVE-2018-6797vulnerable
CVE-2018-6798vulnerable
CVE-2018-6913vulnerable
php
7.2.15
CVE-2018-19935vulnerable
CVE-2019-11034vulnerable
CVE-2019-11035vulnerable
CVE-2019-11036vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-9637vulnerable
CVE-2019-9638vulnerable
CVE-2019-9639vulnerable
CVE-2019-9640vulnerable
CVE-2019-9641vulnerable
php-embed
7.2.15
CVE-2018-19935vulnerable
CVE-2019-11034vulnerable
CVE-2019-11035vulnerable
CVE-2019-11036vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-9637vulnerable
CVE-2019-9638vulnerable
CVE-2019-9639vulnerable
CVE-2019-9640vulnerable
CVE-2019-9641vulnerable
php71
7.1.26
CVE-2018-19935vulnerable
CVE-2019-11034vulnerable
CVE-2019-11035vulnerable
CVE-2019-11036vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-9637vulnerable
CVE-2019-9638vulnerable
CVE-2019-9639vulnerable
CVE-2019-9640vulnerable
CVE-2019-9641vulnerable
CVE-2019-9675vulnerable
php71-embed
7.1.26
CVE-2018-19935vulnerable
CVE-2019-11034vulnerable
CVE-2019-11035vulnerable
CVE-2019-11036vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-9637vulnerable
CVE-2019-9638vulnerable
CVE-2019-9639vulnerable
CVE-2019-9640vulnerable
CVE-2019-9641vulnerable
CVE-2019-9675vulnerable
plib
1.8.5
CVE-2011-4620patched
CVE-2012-4552patched
podofo
0.9.6
CVE-2018-12982vulnerable
CVE-2018-12983vulnerable
CVE-2018-15889vulnerable
CVE-2018-19532vulnerable
CVE-2018-20751vulnerable
CVE-2018-20797vulnerable
CVE-2019-10723vulnerable
CVE-2019-9199vulnerable
CVE-2019-9687vulnerable
polkit
0.115
CVE-2018-1116vulnerable
CVE-2018-19788patched
CVE-2019-6133patched
postgresql
9.6.11
CVE-2018-1058vulnerable
CVE-2019-10130vulnerable
CVE-2019-9193vulnerable
postgresql100
10.6
CVE-2019-10130vulnerable
CVE-2019-10164vulnerable
CVE-2019-9193vulnerable
postgresql94
9.4.20
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-9193vulnerable
postgresql95
9.5.15
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-10130vulnerable
CVE-2019-9193vulnerable
prayer
1.3.5
CVE-2018-18655vulnerable
procmail
3.22
CVE-2014-3618patched
CVE-2017-16844patched
procps
3.3.15
CVE-2018-1121vulnerable
procps-ng
3.3.15
CVE-2018-1121vulnerable
prometheus
1.8.2
CVE-2019-3826vulnerable
prometheus_2
2.2.1
CVE-2019-3826vulnerable
protobuf2_5
2.5.0
CVE-2015-5237vulnerable
protobuf3_1
3.1.0
CVE-2015-5237vulnerable
putty
0.70
CVE-2019-9894vulnerable
CVE-2019-9895vulnerable
CVE-2019-9896vulnerable
CVE-2019-9897vulnerable
CVE-2019-9898vulnerable
python
2.7.15
CVE-2018-14647vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python27Full
2.7.15
CVE-2018-14647vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python27Packages.fontforge
20170730
CVE-2017-17521vulnerable
python27Packages.libxml2
2.9.8
CVE-2018-14404vulnerable
CVE-2018-14567vulnerable
CVE-2018-9251vulnerable
python27Packages.libxslt
1.1.32
CVE-2019-11068vulnerable
python27Packages.opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python27Packages.opencv3
3.4.3
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python27Packages.python
2.7.15
CVE-2018-14647vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python2Full
2.7.15
CVE-2018-14647vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python36Packages.fontforge
20170730
CVE-2017-17521vulnerable
python36Packages.opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python36Packages.opencv3
3.4.3
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
pythonFull
2.7.15
CVE-2018-14647vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
qbittorrent
4.1.2
CVE-2019-13640vulnerable
qemu
3.0.0
CVE-2018-10839vulnerable
CVE-2018-16867vulnerable
CVE-2018-18849vulnerable
CVE-2018-18954vulnerable
CVE-2019-12247vulnerable
CVE-2019-12928vulnerable
CVE-2019-12929vulnerable
CVE-2019-3812vulnerable
CVE-2019-6778vulnerable
CVE-2019-8934vulnerable
CVE-2019-9824vulnerable
qpdf
8.2.1
CVE-2018-18020vulnerable
qt3
3.3.8
CVE-2007-0242vulnerable
CVE-2007-4137vulnerable
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
qt4
4.8.7
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
radare2
2.8.0
CVE-2018-15834vulnerable
CVE-2018-19842vulnerable
CVE-2018-19843vulnerable
CVE-2018-20455vulnerable
CVE-2018-20456vulnerable
CVE-2018-20458vulnerable
CVE-2018-20460vulnerable
CVE-2018-20461vulnerable
CVE-2019-14745vulnerable
radsecproxy
1.6.9
CVE-2012-4523vulnerable
rclone
1.42
CVE-2018-12907vulnerable
rdesktop
1.8.3
CVE-2018-20174vulnerable
CVE-2018-20175vulnerable
CVE-2018-20176vulnerable
CVE-2018-20177vulnerable
CVE-2018-20178vulnerable
CVE-2018-20179vulnerable
CVE-2018-20180vulnerable
CVE-2018-20181vulnerable
CVE-2018-20182vulnerable
CVE-2018-8791vulnerable
CVE-2018-8792vulnerable
CVE-2018-8793vulnerable
CVE-2018-8794vulnerable
CVE-2018-8795vulnerable
CVE-2018-8796vulnerable
CVE-2018-8797vulnerable
CVE-2018-8798vulnerable
CVE-2018-8799vulnerable
CVE-2018-8800vulnerable
readline
6.3p08
CVE-2014-2524vulnerable
readline5
5.2
CVE-2014-2524vulnerable
readline62
6.2
CVE-2014-2524vulnerable
redis
4.0.11
CVE-2018-12453vulnerable
CVE-2019-10192vulnerable
CVE-2019-10193vulnerable
rkt
1.30.0
CVE-2019-10144vulnerable
CVE-2019-10145vulnerable
CVE-2019-10147vulnerable
roundup
0.0.6
CVE-2010-2491vulnerable
CVE-2012-6130vulnerable
CVE-2012-6131vulnerable
CVE-2012-6132vulnerable
rssh
2.3.4
CVE-2019-1000018vulnerable
CVE-2019-3463vulnerable
CVE-2019-3464vulnerable
rsync
3.1.3
CVE-2017-16548vulnerable
rzip
2.1
CVE-2017-8364patched
samba
4.7.10
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-14629vulnerable
CVE-2018-16841vulnerable
CVE-2018-16851vulnerable
CVE-2018-16853vulnerable
CVE-2019-3824vulnerable
CVE-2019-3880vulnerable
samba4Full
4.7.10
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-14629vulnerable
CVE-2018-16841vulnerable
CVE-2018-16851vulnerable
CVE-2018-16853vulnerable
CVE-2019-3824vulnerable
CVE-2019-3880vulnerable
sddm
0.17.0
CVE-2018-14345vulnerable
sharutils
4.15.2
CVE-2018-1000097patched
shellinabox
2.20
CVE-2018-16789vulnerable
signal-desktop
1.20.0
CVE-2019-9970vulnerable
silc_server
1.1.18
CVE-2008-1429vulnerable
singularity
2.6.0
CVE-2018-19295vulnerable
smbclient
4.7.10
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-14629vulnerable
CVE-2018-16841vulnerable
CVE-2018-16851vulnerable
CVE-2018-16853vulnerable
CVE-2019-3824vulnerable
CVE-2019-3880vulnerable
solr
4.10.3
CVE-2017-3164vulnerable
CVE-2018-1308vulnerable
CVE-2019-0193vulnerable
soundtouch
2.0.0
CVE-2018-1000223vulnerable
CVE-2018-14044vulnerable
CVE-2018-14045vulnerable
CVE-2018-17096vulnerable
CVE-2018-17097vulnerable
CVE-2018-17098vulnerable
spark
2.2.1
CVE-2016-9177vulnerable
CVE-2018-11760vulnerable
CVE-2018-11770vulnerable
CVE-2018-11804vulnerable
CVE-2018-1334vulnerable
CVE-2018-8024vulnerable
CVE-2019-10099vulnerable
spice
0.14.0
CVE-2018-10873vulnerable
CVE-2019-3813vulnerable
sqlite
3.26.0
CVE-2019-5018vulnerable
CVE-2019-8457vulnerable
sqlite-replication
3.24.0
CVE-2018-20346vulnerable
CVE-2018-20505vulnerable
CVE-2018-20506vulnerable
CVE-2019-8457vulnerable
squid
3.5.27
CVE-2018-1000024patched
CVE-2018-1000027patched
CVE-2018-1172vulnerable
CVE-2018-19131vulnerable
CVE-2018-19132vulnerable
CVE-2019-12525vulnerable
CVE-2019-12529vulnerable
CVE-2019-13345vulnerable
squid4
4.0.24
CVE-2018-19131vulnerable
CVE-2018-19132vulnerable
CVE-2019-12525vulnerable
CVE-2019-12527vulnerable
CVE-2019-12529vulnerable
CVE-2019-13345vulnerable
sssd
1.16.3
CVE-2018-16883vulnerable
CVE-2019-3811vulnerable
strongswan
5.6.3
CVE-2018-16151patched
CVE-2018-16152patched
CVE-2018-17540patched
strongswanNM
5.6.3
CVE-2018-16151patched
CVE-2018-16152patched
CVE-2018-17540patched
strongswanTNC
5.6.3
CVE-2018-16151patched
CVE-2018-16152patched
CVE-2018-17540patched
subsonic
6.1.3
CVE-2018-6014vulnerable
subversion
1.11.0
CVE-2018-11803vulnerable
subversion18
1.8.19
CVE-2017-1000085vulnerable
subversion_1_10
1.10.2
CVE-2018-1000111vulnerable
CVE-2018-11803vulnerable
super
3.30.0
CVE-2011-2776vulnerable
CVE-2014-0470vulnerable
swarm
3.1
CVE-2017-1000402vulnerable
swftools
0.9.2
CVE-2017-10976vulnerable
CVE-2017-11096vulnerable
CVE-2017-11097vulnerable
CVE-2017-11098vulnerable
CVE-2017-11099vulnerable
CVE-2017-11100vulnerable
CVE-2017-11101vulnerable
CVE-2017-16711vulnerable
CVE-2017-16793vulnerable
CVE-2017-16794vulnerable
CVE-2017-16796vulnerable
CVE-2017-16797vulnerable
CVE-2017-16868vulnerable
CVE-2017-16890vulnerable
CVE-2017-7698vulnerable
CVE-2017-8400vulnerable
CVE-2017-8401vulnerable
swift
4.1
CVE-2018-4220vulnerable
sysdig
0.22.1
CVE-2019-8339vulnerable
sysklogd
1.5.1
CVE-2014-3634vulnerable
CVE-2014-3683vulnerable
systemd
239.20190219
CVE-2018-15686vulnerable
CVE-2018-15687vulnerable
CVE-2018-15688vulnerable
CVE-2018-16864vulnerable
CVE-2018-16865vulnerable
CVE-2019-3842vulnerable
t1lib
5.1.2
CVE-2010-2642patched
CVE-2011-0764patched
CVE-2011-1552patched
CVE-2011-1553vulnerable
CVE-2011-1554vulnerable
taglib
1.11.1
CVE-2017-12678patched
CVE-2018-11439vulnerable
tcpdump
4.9.2
CVE-2017-16808vulnerable
CVE-2018-19519vulnerable
CVE-2019-1010220vulnerable
tcpreplay
4.2.6
CVE-2018-20552vulnerable
CVE-2018-20553vulnerable
tetex
3.0
CVE-2005-3624vulnerable
CVE-2005-3625vulnerable
CVE-2005-3626vulnerable
CVE-2010-2642vulnerable
CVE-2011-0433vulnerable
CVE-2011-5244vulnerable
thrift
0.11.0
CVE-2018-11798vulnerable
CVE-2018-1320vulnerable
thunderbird
60.5.1
CVE-2018-18512vulnerable
CVE-2019-11691vulnerable
CVE-2019-11692vulnerable
CVE-2019-11693vulnerable
CVE-2019-11694vulnerable
CVE-2019-11698vulnerable
CVE-2019-11703vulnerable
CVE-2019-11704vulnerable
CVE-2019-11705vulnerable
CVE-2019-11706vulnerable
CVE-2019-11707vulnerable
CVE-2019-11708vulnerable
CVE-2019-11709vulnerable
CVE-2019-11711vulnerable
CVE-2019-11712vulnerable
CVE-2019-11713vulnerable
CVE-2019-11715vulnerable
CVE-2019-11717vulnerable
CVE-2019-11719vulnerable
CVE-2019-11729vulnerable
CVE-2019-11730vulnerable
CVE-2019-9788vulnerable
CVE-2019-9790vulnerable
CVE-2019-9791vulnerable
CVE-2019-9792vulnerable
CVE-2019-9793vulnerable
CVE-2019-9794vulnerable
CVE-2019-9795vulnerable
CVE-2019-9796vulnerable
CVE-2019-9800vulnerable
CVE-2019-9801vulnerable
CVE-2019-9810vulnerable
CVE-2019-9811vulnerable
CVE-2019-9813vulnerable
CVE-2019-9815vulnerable
CVE-2019-9816vulnerable
CVE-2019-9817vulnerable
CVE-2019-9819vulnerable
CVE-2019-9820vulnerable
tinyproxy
1.8.4
CVE-2017-11747vulnerable
tntnet
2.2.1
CVE-2013-7299vulnerable
tor
0.3.4.10
CVE-2017-16541vulnerable
CVE-2019-8955vulnerable
traefik
1.6.5
CVE-2018-15598vulnerable
trickle
1.07
CVE-2009-0415vulnerable
trojita
0.7
CVE-2019-10734vulnerable
tuxguitar
1.2
CVE-2010-3385vulnerable
twitterBootstrap
3.3.7
CVE-2016-10735vulnerable
CVE-2018-14040vulnerable
CVE-2018-14042vulnerable
CVE-2018-20676vulnerable
CVE-2018-20677vulnerable
CVE-2019-8331vulnerable
udisks1
1.0.5
CVE-2010-1149vulnerable
unrtf
0.21.9
CVE-2016-10091patched
unzip
6.0
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232vulnerable
unzipNLS
6.0
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232vulnerable
upx
3.95
CVE-2018-11243vulnerable
CVE-2019-14295vulnerable
CVE-2019-14296vulnerable
uudeview
0.5.20
CVE-2008-2266vulnerable
uwimap
2007f
CVE-2018-19518vulnerable
uzbl
0.9.0
CVE-2010-0011vulnerable
v8_3_14
3.14.5.10
CVE-2013-0836vulnerable
CVE-2013-2632vulnerable
CVE-2013-6638vulnerable
CVE-2013-6639vulnerable
CVE-2013-6640vulnerable
CVE-2013-6668vulnerable
CVE-2014-1704vulnerable
CVE-2014-3152vulnerable
CVE-2014-7967vulnerable
CVE-2015-1346vulnerable
v8_3_16_14
3.16.14.11
CVE-2013-6638vulnerable
CVE-2013-6639vulnerable
CVE-2013-6640vulnerable
CVE-2013-6668vulnerable
CVE-2014-1704vulnerable
CVE-2014-3152vulnerable
CVE-2014-7967vulnerable
CVE-2015-1346vulnerable
veracrypt
1.22
CVE-2019-1010208vulnerable
vorbis-tools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
vorbisTools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
w3m
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-batch
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nographics
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nox
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
wavpack
5.1.0
CVE-2018-10536vulnerable
CVE-2018-10537vulnerable
CVE-2018-10538vulnerable
CVE-2018-10539vulnerable
CVE-2018-10540vulnerable
CVE-2018-19840vulnerable
CVE-2018-19841vulnerable
CVE-2018-6767vulnerable
CVE-2018-7253vulnerable
CVE-2018-7254vulnerable
CVE-2019-1010315vulnerable
CVE-2019-1010317vulnerable
CVE-2019-1010319vulnerable
CVE-2019-11498vulnerable
wget
1.19.5
CVE-2018-20483vulnerable
wildmidi
0.4.2
CVE-2017-11661vulnerable
CVE-2017-11662vulnerable
CVE-2017-11663vulnerable
CVE-2017-11664vulnerable
wolfssl
3.15.3
CVE-2018-16870vulnerable
CVE-2019-6439vulnerable
wordnet
3.0
CVE-2008-2149vulnerable
CVE-2008-3908vulnerable
wpa_supplicant
2.6
CVE-2017-13077vulnerable
CVE-2017-13078vulnerable
CVE-2017-13079vulnerable
CVE-2017-13080vulnerable
CVE-2017-13081vulnerable
CVE-2017-13082vulnerable
CVE-2017-13084vulnerable
CVE-2017-13086vulnerable
CVE-2017-13087vulnerable
CVE-2017-13088vulnerable
CVE-2018-14526vulnerable
CVE-2019-11555vulnerable
CVE-2019-9494vulnerable
CVE-2019-9495vulnerable
CVE-2019-9496vulnerable
CVE-2019-9497vulnerable
CVE-2019-9498vulnerable
CVE-2019-9499vulnerable
xar
1.6.1
CVE-2017-11124vulnerable
CVE-2017-11125vulnerable
CVE-2018-17093vulnerable
CVE-2018-17094vulnerable
xbmc
17.6
CVE-2018-8831vulnerable
xbmcPlain
17.6
CVE-2018-8831vulnerable
xen
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
xen-light
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
xen-slim
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
xenPackages.xen_4_10-light
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
xenPackages.xen_4_10-slim
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
xenPackages.xen_4_10-vanilla
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
xfce.gvfs
1.36.2
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
CVE-2019-3827vulnerable
xpdf
4.00
CVE-2018-11033vulnerable
CVE-2018-16368vulnerable
CVE-2018-16369vulnerable
CVE-2018-18454vulnerable
CVE-2018-18455vulnerable
CVE-2018-18456vulnerable
CVE-2018-18457vulnerable
CVE-2018-18458vulnerable
CVE-2018-18459vulnerable
CVE-2018-18650vulnerable
CVE-2018-18651vulnerable
CVE-2018-7173vulnerable
CVE-2018-7174vulnerable
CVE-2018-7175vulnerable
CVE-2018-7452vulnerable
CVE-2018-7453vulnerable
CVE-2018-7454vulnerable
CVE-2018-7455vulnerable
CVE-2018-8100vulnerable
CVE-2018-8101vulnerable
CVE-2018-8102vulnerable
CVE-2018-8103vulnerable
CVE-2018-8104vulnerable
CVE-2018-8105vulnerable
CVE-2018-8106vulnerable
CVE-2018-8107vulnerable
xsok
1.02
CVE-2003-0949vulnerable
CVE-2004-0074vulnerable
yara
3.7.1
CVE-2018-12034vulnerable
CVE-2018-12035vulnerable
yarn
1.9.4
CVE-2019-5448vulnerable
zabbix22.server
2.2.20
CVE-2016-10742vulnerable
zip
3.0
CVE-2018-13410vulnerable
znc
1.7.1
CVE-2019-12816vulnerable
CVE-2019-9917vulnerable
zookeeper
3.4.13
CVE-2019-0201vulnerable
zziplib
0.13.69
CVE-2018-16548vulnerable
CVE-2018-17828vulnerable